@font-face {
    font-family: 'Mulish-Bold';
    src: url('../css/fonts/Mulish-main/Mulish-Bold.eot');
    src: url('../css/fonts/Mulish-main/Mulish-Bold.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Mulish-main/Mulish-Bold.woff2') format('woff2'),
        url('../css/fonts/Mulish-main/Mulish-Bold.woff') format('woff'),
        url('../css/fonts/Mulish-main/Mulish-Bold.ttf') format('truetype'),
        url('../css/fonts/Mulish-main/Mulish-Bold.svg#Mulish-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish-Regular';
    src: url('../css/fonts/Mulish-main/Mulish-Regular.eot');
    src: url('../css/fonts/Mulish-main/Mulish-Regular.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Mulish-main/Mulish-Regular.woff2') format('woff2'),
        url('../css/fonts/Mulish-main/Mulish-Regular.woff') format('woff'),
        url('../css/fonts/Mulish-main/Mulish-Regular.ttf') format('truetype'),
        url('../css/fonts/Mulish-main/Mulish-Regular.svg#Mulish-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish-Medium';
    src: url('../css/fonts/Mulish-main/Mulish-Medium.eot');
    src: url('../css/fonts/Mulish-main/Mulish-Medium.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Mulish-main/Mulish-Medium.woff2') format('woff2'),
        url('../css/fonts/Mulish-main/Mulish-Medium.woff') format('woff'),
        url('../css/fonts/Mulish-main/Mulish-Medium.ttf') format('truetype'),
        url('../css/fonts/Mulish-main/Mulish-Medium.svg#Mulish-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish-SemiBold';
    src: url('../css/fonts/Mulish-main/Mulish-SemiBold.eot');
    src: url('../css/fonts/Mulish-main/Mulish-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Mulish-main/Mulish-SemiBold.woff2') format('woff2'),
        url('../css/fonts/Mulish-main/Mulish-SemiBold.woff') format('woff'),
        url('../css/fonts/Mulish-main/Mulish-SemiBold.ttf') format('truetype'),
        url('../css/fonts/Mulish-main/Mulish-SemiBold.svg#Mulish-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../css/fonts/Poppins-Regular.eot');
    src: url('../css/fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Poppins-Regular.woff2') format('woff2'),
        url('../css/fonts/Poppins-Regular.woff') format('woff'),
        url('../css/fonts/Poppins-Regular.ttf') format('truetype'),
        url('../css/fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('../css/fonts/Poppins-Medium.eot');
    src: url('../css/fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Poppins-Medium.woff2') format('woff2'),
        url('../css/fonts/Poppins-Medium.woff') format('woff'),
        url('../css/fonts/Poppins-Medium.ttf') format('truetype'),
        url('../css/fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('../css/fonts/Poppins-Bold.eot');
    src: url('../css/fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Poppins-Bold.woff2') format('woff2'),
        url('../css/fonts/Poppins-Bold.woff') format('woff'),
        url('../css/fonts/Poppins-Bold.ttf') format('truetype'),
        url('../css/fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../css/fonts/Poppins-SemiBold.eot');
    src: url('../css/fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../css/fonts/Poppins-SemiBold.woff') format('woff'),
        url('../css/fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../css/fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../css/fonts/Roboto-Bold.eot');
    src: url('../css/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Roboto-Bold.woff2') format('woff2'),
        url('../css/fonts/Roboto-Bold.woff') format('woff'),
        url('../css/fonts/Roboto-Bold.ttf') format('truetype'),
        url('../css/fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../css/fonts/Roboto-Regular.eot');
    src: url('../css/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Roboto-Regular.woff2') format('woff2'),
        url('../css/fonts/Roboto-Regular.woff') format('woff'),
        url('../css/fonts/Roboto-Regular.ttf') format('truetype'),
        url('../css/fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'YuseiMagic-Regular';
    src: url('../css/fonts/YuseiMagic-Regular.eot');
    src: url('../css/fonts/YuseiMagic-Regular.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/YuseiMagic-Regular.woff2') format('woff2'),
        url('../css/fonts/YuseiMagic-Regular.woff') format('woff'),
        url('../css/fonts/YuseiMagic-Regular.ttf') format('truetype'),
        url('../css/fonts/YuseiMagic-Regular.svg#YuseiMagic-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('../css/fonts/Inter-Regular.eot');
    src: url('../css/fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Inter-Regular.woff2') format('woff2'),
        url('../css/fonts/Inter-Regular.woff') format('woff'),
        url('../css/fonts/Inter-Regular.ttf') format('truetype'),
        url('../css/fonts/Inter-Regular.svg#Inter-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter18pt-Bold';
    src: url('../css/fonts/inter_main/Inter18pt-Bold.eot');
    src: url('../css/fonts/inter_main/Inter18pt-Bold.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/inter_main/Inter18pt-Bold.woff2') format('woff2'),
        url('../css/fonts/inter_main/Inter18pt-Bold.woff') format('woff'),
        url('../css/fonts/inter_main/Inter18pt-Bold.ttf') format('truetype'),
        url('../css/fonts/inter_main/Inter18pt-Bold.svg#Inter18pt-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'HappySchool';
    src: url('../css/fonts/HappySchool.eot');
    src: url('../css/fonts/HappySchool.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/HappySchool.woff2') format('woff2'),
        url('../css/fonts/HappySchool.woff') format('woff'),
        url('../css/fonts/HappySchool.ttf') format('truetype'),
        url('../css/fonts/HappySchool.svg#HappySchool') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tangerine-Regular';
    src: url('../css/fonts/tangerine_main/Tangerine-Regular.eot');
    src: url('../css/fonts/tangerine_main/Tangerine-Regular.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/tangerine_main/Tangerine-Regular.woff2') format('woff2'),
        url('../css/fonts/tangerine_main/Tangerine-Regular.woff') format('woff'),
        url('../css/fonts/tangerine_main/Tangerine-Regular.ttf') format('truetype'),
        url('../css/fonts/tangerine_main/Tangerine-Regular.svg#Tangerine-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root{
    --YuseiMagic-Regular: 'YuseiMagic-Regular'; 
    --Roboto-Regular: 'Roboto-Regular';
    --Roboto-Bold: 'Roboto-Bold';
    --Poppins-SemiBold: 'Poppins-SemiBold';
    --Poppins-Bold: 'Poppins-Bold';
    --Poppins-Medium: 'Poppins-Medium';
    --Poppins-Regular: 'Poppins-Regular';
    --Mulish-SemiBold:'Mulish-SemiBold';
    --Mulish-Medium: 'Mulish-Medium';
    --Mulish-Regular: 'Mulish-Regular';
    --Mulish-Bold: 'Mulish-Bold';
   --Inter-Regular : 'Inter-Regular';
   --Inter-Bold : 'Inter18pt-Bold';
    --Happy-School: 'HappySchool';
    --Tangerine-Regular: 'Tangerine-Regular';
    --Green: #17A986;
    --Green2: #74E9CD;
    --Black: rgba(0, 0, 0, 1);
    --Grey: rgba(140, 140, 140, 1);
    --White: rgba(255, 255, 255, 1);
    --Purple: #8879DD;
    --Dark_Purple: #0F051D;
    --Purple_blue: #7B7583;
    --Pink: #FF88A7;
    --Blue: #52B6F3;
    --Dark_Blue: #004975;
}

header, main, footer{
    width: 100%;
    float: left;
}

body{text-rendering:optimizeSpeed;line-height:1.5;}
body,h1,h2,h3,h4,h5,h6,p,ul,ul li{margin:0;padding:0;}
*,*::before,*::after{outline:none;box-sizing:border-box;scroll-behavior:smooth;}
*{margin:0;padding:0;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
a:link,a:visited{text-decoration:none;border:none;outline:none;}
img,picture,svg{max-width:100%;display:block;}
img{border:none;outline:none;}
ul,ol{list-style:none;list-style-type:none;}
q{quotes:"\201C" "\201D" "\2018" "\2019";} 
.desktop{display:block;}
.mobile{display:none;}
.helperSpan{display:inline-block;vertical-align:middle;width:1px;height:100%;}
.relative{position:relative;}
.absolute{position:absolute;}
.clr{clear:both;}
.floatLft{float:left;}
.floatRgt{float:right;}
.inlineBlk{display:inline-block;vertical-align:middle;}
.table{display:table;}
.transition{transition:all 0.35s ease 0s;-moz-transition:all 0.35s ease 0s;-webkit-transition:all 0.35s ease 0s;}
.row{display:flex; justify-content: space-between;}
.flexdircol{flex-direction:column;}
.flexdirrow{flex-direction:row;}   
 /* ======= containers  ======= */
.ps_container{max-width:1500px; margin: auto; }
.cl_container{max-width: 1288px; margin: auto;}  
.q_container{max-width: 1420px; margin: auto;}
.tl_container{max-width: 1302px;}
.pr_container{max-width: 1462px;}
.wl_container{max-width: 1122px; margin: auto;}
.cr_container{max-width: 799px; margin: auto;}

.col-10{width:10%;}
.col-20{width:20%;}
.col-30{width:30%;}
.col-40{width:40%;}
.col-50{width:50%;} 
.col-60{width:60%;}
.col-70{width:70%;}
.col-80{width:80%;}
.col-90{width:90%;}
.col-100{width:100%;}
.textCenter{text-align:center;}
.textJustify{text-align:justify;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.main_btn{min-width:138px; font-size: 18px; padding:16px 26px;background-color:var(--main-color);color:#fff !important;
border-radius:21px; border: none; cursor: pointer;}
:root{--main-color:#00AEEF;--main-text:#023047;--sub-text:#66687D;}
.textUp{text-transform:uppercase;}
.bg-transparent{background-color:transparent;}

.main-wrapper{max-width:1455px;width:95%;margin:auto;}